[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# IObjectInstance

GUID for the IObject interface

## Declaration

Source position: objpash.inc line 457

`const IObjectInstance: TGuid = '{D91C9AF4-3C93-420F-A303-BF5BA82BFD23}';`

## Description

IObjectInstance is an internal GUID, which should not be used in end-user code. It is used in the as operator.